
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>新形势下如何发展幼儿口语表达能力 / 亲亲早教 </title>
    <meta name="description" content="新形势下如何发展幼儿口语表达能力 新的课程改革带动了整个教育的新理念,其中对语言的教育仍是重中之重.幼儿期是语言发展最迅速的时期,也是最关键的时期.要想使孩子口语能力得到发展,教师必须在教学和日常生活中有意识的培养和反复练习才能达到良好的效果.我们首先从小班入手,针对幼儿口语能力的特点,遵循其语言发展规律及年龄特征,采取了以下几点做法: 一．利用游戏发展口语表达能力 游戏是幼儿最喜爱的活动,对幼儿有极大的吸引力,能满足幼儿活动的兴趣和欲望.&lt;规程&gt;中提出:幼儿园应以游戏为基本活动.因此我们充分利用游戏这一最好形式,让 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">新形势下如何发展幼儿口语表达能力</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-28 15:33:23</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　新的课程改革带动了整个教育的新理念，其中对语言的教育仍是重中之重。幼儿期是语言发展最迅速的时期，也是最关键的时期。要想使孩子口语能力得到发展，教师必须在教学和日常生活中有意识的培养和反复练习才能达到良好的效果。我们首先从小班入手，针对幼儿口语能力的特点，遵循其语言发展规律及年龄特征，采取了以下几点做法：</p>
<p>　　一．利用游戏发展口语表达能力</p>
<p>　　游戏是幼儿最喜爱的活动，对幼儿有极大的吸引力，能满足幼儿活动的兴趣和欲望。《规程》中提出：幼儿园应以游戏为基本活动。因此我们充分利用游戏这一最好形式，让幼儿积极、主动地去探索、去参与，从而在愉快的气氛中使口语能力得到发展。</p>
<p>　　1．利用游戏培养幼儿正确发音。</p>
<p>　　准确的感知语音，是幼儿准确发音的先决条件。因此，我们注重培养幼儿听音、辩音和准确发音的能力，为此我们设计了不少语音游戏。如：为了练习好zh、ch、sh等绕舌音，设计了教学游戏《小鸭吃食》，教幼儿通过听音、辩口型、舌位，体会近似音的细微差别，从而正确发出“这”、“是”、“吃”几个音。首先让幼儿从“奇妙的盒子”中摸出小鱼、小虾、石头等教具。并学说句子“这是小鱼”“这是小虾”等，然后老师和小朋友分别戴上“鸭妈妈”和“小鸭子”的头饰，引导幼儿说出：“老师是鸭妈妈，我们是小鸭子”。之后鸭妈妈带小鸭子找东西吃，鸭妈妈说：“小鸭子吃鱼”小鸭子一起做动作并说：“吃吃吃，吃吃吃”鸭妈妈若说：“小鸭子吃石头”小鸭子则摇摇头说：“不吃不吃”待小鸭子“吃”饱后，跟随鸭妈妈听音乐做鸭走动作出去游水。这样通过富有情节的表演让幼儿在玩得过程中练习了绕舌音，没有半点心理压力。</p>
<p>　　再如：针对孩子发不准“四”的音，设计了“我们爱劳动”的游戏。所准备的各种教具的数量均为四：四个萝卜、四个桃子、四个小虫子等。幼儿分别带上小兔.小猴和小公鸡等动物头饰。当老师说：“我是小白兔，我来拔罗卜，我拔了四个大萝卜”同样，小猴、小公鸡则说：“我摘了四个桃子”“我捉了四条小虫”。</p>
<p>　　2．利用游戏丰富幼儿的词汇。</p>
<p>　　一般说来，掌握的词汇越多，语言就越丰富多彩，于是我们设计了部分游戏来帮助幼儿增加词汇量，扩大词汇范围。如：游戏《果子熟了》，小象来到果园里，发现了一个苹果，于是说了一句话，看小朋友谁能猜出小象的话。这时，幼儿开始积极动脑，回答也多种多样：“一个大苹果”“一个又圆又大的苹果”“这苹果真大”“我把它摘下来吃”“用鼻子卷下来”……就在幼儿的踊跃发言中，把难看出这里面涉及到了动词名词、形容词、代词、量词等幼儿可以从中学会不少词，从而丰富了词汇。</p>
<p>　　3．在游戏中联系说简单句。</p>
<p>　　从1、2中可以看出：在培养语言能力、丰富词汇的过程中已经学习了大量的短句。三者同步进行。如：结合文明礼貌教育，练习用普通话讲文明礼貌用语，我们设计了游戏“兔妈妈请客”才用桌面教具的形式，用积木布置成兔妈妈的家，运用自制的立体动物教具。边演示边运用不同的语言为不同的小动物配音，让幼儿通过看、听等器官对“兔妈妈请客”的事件有一个深刻的了解，然后教师采用启发性的提问的方式帮助幼儿巩固，掌握短句：如“见到兔妈妈怎么说？”答：“兔妈妈好！”兔妈妈请小动物们吃东西时，小动物说什么？答：“谢谢兔妈妈！”离开兔妈妈家应该说什么？答：“兔妈妈再见！”我们小朋友应该做个什么样的孩子？答：“做个有礼貌的好孩子。”我们又进行了角色表演：老师当兔妈妈，孩子们分别扮演小花猫、小黄狗、小公鸡等，边玩边练习文明礼貌用语，因为游戏取材于日常生活，而且比较符合幼儿的年龄特征及接受水平，所以幼儿争着扮演角色进行表演，充分调动了幼儿的积极性和参与意识，收到良好的教学效果。</p>
<p>　　4．运用游戏培养幼儿运用语言进行交往的能力。我们为幼儿</p>
<p>　　准备了大量的材料，让幼儿通过“娃娃家”“开医院”“帮奶奶做事”等模仿活动，培养与发展幼儿运用语言交往的能力。</p>
<p>　　二．通过动手操作发展口语表达能力</p>
<p>　　幼儿的特点是活泼好动，对任何事情都充满好奇心，总想摸一摸、动一动、试一试。这个时期的幼儿思维带有直觉行动性的特点，并且逐渐向具体形象性过度。鉴于此，我们准备了多种材料供幼儿操作演示，并开辟了语言角，让幼儿的口语能力在动手操作中获得发展。</p>
<p>　　如：复述故事“三只蝴蝶”时，在幼儿对故事理解记忆的基础上，请幼儿一边讲故事一边贴故事的角色和故事情节。幼儿非常感兴趣，小手随着故事情节的开展而不断变换动作，一会儿“下雨”一会儿“太阳”等，通过自己的动手操作，加深了对故事的了解和掌握，多次练习之后，就连故事中角色之间较复杂的对话也能完整地表达出来。如：红花姐姐说：“红蝴蝶的颜色想我请近来，黄蝴蝶、白蝴蝶别进来。”三只蝴蝶一起说：“我们三个好朋友，相亲相爱不分手，要来一块来，要走一起走。”另外，句子“太阳公公从云缝里看到蝴蝶被雨淋，连忙把云赶走，叫雨别下了，”“太阳公公发出火热的光”等描述情景的句子也能连贯地说出来。</p>
<p>　　其他故事如：《拔萝卜》、《小兔子乖乖》、《小公鸡和小鸭子》、《下雨的时候》、《三只羊》等适合幼儿动手的故事，我们均为孩子准备了可操作的材料，生动形象的玩教具唤起了孩子们的记忆，引导幼儿流利，连贯地讲述故事，并且孩子们总是兴趣盎然，乐此不疲。</p>
<p>　　三．在日常活动中发展幼儿的口语表达能力</p>
<p>　　幼儿园的活动是多方面的，上课是发展幼儿口语能力的重要途径，但不可忽视的是日常活动中发展口语能力更为本重要。因此，我们注重在日常活动中的各个环节对幼儿进行口语能力的训练。如入园活动中，教师用和蔼可亲的口气询问幼儿一些在家的情况：“你吃的什么饭？”“谁给你穿的衣服？”“爸爸、妈妈在家干什么？”等。每次在进行一个活动之前都请幼儿告诉老师他们要去做什么，如“我们去做游戏”、“我们去做早操”……诸如此类的短语通过对话得到了强化。对于幼儿的一些不正确的语句，注重及时的纠正。例如：在穿脱衣服时，有的孩子说：“老师，我弄不开这。”其实他有表达的意思是：“我解不开扣子。”于是，老师便捉住时机教他正确的语句。</p>
<p>　　环境对幼儿的发展也有着重要的影响。于是，我们根据教学内容及时创设良好的环境，让幼儿自主地表达自己的看法和感受。如“这朵花真美”“这水真甜”“火箭上天了”……</p>
<p>　　《认识春天》既为一例：美丽的春天到了，我们利用室内学习，室外强化相组合的方式。室内教幼儿通过静止画面，音乐、诗歌欣赏认识春天，并学习儿歌《春天到》：春天到了暖洋洋，柳树穿上绿衣裳。草儿遍地长，花儿齐开放，农民伯伯耕种忙。然后把学习场所由室内转向室外，让孩子们亲自感受大自然中的春天：如来到随风飘荡的柳树下，启发幼儿观察并说出：“柳树穿上了绿衣裳。”看到遍地的青草，启发幼儿说：“草儿满山坡”；看到盛开的小花：黄色的蒲公英、白色的荠菜、蓝色的马兰花，幼儿情不自禁的说：“花儿齐开放”……</p>
<p>　　幼儿园的自然角也列入到教育的行列。如我们选择了院子里的树木、柳树、杨树、松树等作为观察对象，引导幼儿用语言描绘不同季节不同树木的变化。如：“夏天到了，树叶长得很茂盛”，“秋天到了，树叶变黄了，飘落下来，好象蝴蝶在舞蹈”，“冬天来了，树枝变得光秃秃的，只有松树是绿的”……</p>
<p>　　发展幼儿口语能力，思维能力方法很多，我们认为，不论采用什么方式，关键在于正确发挥教师的主导作用，摆正幼儿的主体地位，既要重视幼儿学习的结果，更要重视幼儿学习的过程，把握好教学的重点和关键，提出启发性问题，指明思路、创设良好的环境，解放幼儿的手、口、脑，引导幼儿积极思考、主动学习，帮助他们由具体-----形象-----抽象-----再具体-----再抽象地理解加深概念，并用语言正确的表达出来。</p>
<p>　　我相信，只要有心，就能找出一条适合幼儿发展的途径，你就一定会做好幼教工作。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8915584.html">浅谈大班幼儿口语表达能力的培养</a></h4>
                                <div class="item-excerpt"><p>导读:根据幼儿好奇心强,抑制力差,神经系统的兴奋与抑制往往不平衡等生理.心理特点,课堂教学形式不能呆板单调,必须经常变换,采取多种形式提高幼儿的学习兴趣,变被动接受为主动积极思考,以达到完成语言教学任 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45694666.html">培养幼儿口语表达能力,构筑良好对话平台</a></h4>
                                <div class="item-excerpt"><p>幼儿期是幼儿口语发展的关键期,幼儿的口语表达能力又是在具体运用的过程中逐渐发展起来的,因此,作为一名幼教工作者,应该为幼儿创设一个能使他们想说.敢说.喜欢说.有机会说并能得到积极应答的环境,让每个幼儿 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/649084.html">如何发展幼儿的口语表达能力</a></h4>
                                <div class="item-excerpt"><p>导读:故事.儿歌.绕口令.相声等文学作品的语言简练.生动而富于情感.教师通过讲述这些文学作品,可以让幼儿从中掌握描述自然现象.动植物特征.人的外貌的形容词:可以学习一些描写行为.动作及描写人的心理活动 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/498662.html">语言教育论文:怎样提高幼儿的口语表达能力?</a></h4>
                                <div class="item-excerpt"><p>发展幼儿的口语表达能力,就是培养幼儿复述别人说话的主要内容的能力.培养幼儿进行对话的能力.培养幼儿独自讲述的能力.培养幼儿在人前大胆地表达自己想法的能力等等. 下面谈谈我的一些做法和体会: 一.创造轻 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8915661.html">浅谈幼儿语言表达能力的发展</a></h4>
                                <div class="item-excerpt"><p>导读:语言的学习,除了跟幼儿的个体差异有关以外,与语言交往环境也有密切的关系.一个自由.宽松的语言交往环境,可以使幼儿养成良好的语言交往习惯. 发展幼儿语言表达能力是幼儿园教育的核心问题,因为语言是思 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1128106.html">如何培养3--4岁幼儿的口语表达能力</a></h4>
                                <div class="item-excerpt"><p>导读:谈话是以对话形式进行的语言交往,即以提出问题及回答问题.或讲等的方式,发展幼儿的口语表达能力.它一般有两种形式,一种是日常生活中的谈话,一种是有目的.有组织的谈话活动.基于3-4岁幼儿注意力集中 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1126051.html">在日常谈话中培养3--4岁幼儿的口语表达能力</a></h4>
                                <div class="item-excerpt"><p>导读:3-4岁的幼儿口语表达能力发展不均衡:有的幼儿能较好的用口语表达自己的需求,有的幼儿在进行口语表达时却存在发音不清晰.语序颠倒.代词使用混乱.发单音节多于发多音节.用词不规范.语句不完整等现象. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40620451.html">在主题背景下发展幼儿的交往能力</a></h4>
                                <div class="item-excerpt"><p>导读:幼儿交往能力的养成,要从关注课堂.重视课堂转移到日常生活中的渗透.对幼儿的教育是贯穿于幼儿的一日生活中的,不能用课内课外来划界线.假如课内表现得无比完美,而一到课外就无影无踪.那么这样的完美,我 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1819644.html">幼儿语言表达能力的培养和训练</a></h4>
                                <div class="item-excerpt"><p>21世纪是个知识经济时代,社会对人的素质提出全面而严峻的挑战.语言教育在个体素质发展中起着举足轻重的作用.因此,我们幼教工作者应在全面贯彻&lt;纲要&gt;的同时,大力发展幼儿语言能力,以促进幼儿整 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/1409556.html" title="托班教案:穿袜子">托班教案:穿袜子</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1442504.html" title="迎风摇曳的流苏包(三)">迎风摇曳的流苏包(三)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1860144.html" title="早期教育需注意的几个误区">早期教育需注意的几个误区</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1856446.html" title="怎样让孩子勇敢起来?">怎样让孩子勇敢起来?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1642662.html" title="对胎教应以科学的态度审视">对胎教应以科学的态度审视</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1622284.html" title="胎位能不能纠正?">胎位能不能纠正?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1552184.html" title="怎样解决孩子有心脏杂音">怎样解决孩子有心脏杂音</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1529596.html" title="美国"特殊儿童"有"特权"">美国"特殊儿童"有"特权"</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1201981.html" title="分娩前一周喝麻油有助减痛">分娩前一周喝麻油有助减痛</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1258156.html" title="准妈妈勤奋地做胎教">准妈妈勤奋地做胎教</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1441486.html" title="浅谈亲子活动初探">浅谈亲子活动初探</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1491102.html" title="川菜:鸡包鱼翅">川菜:鸡包鱼翅</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1415696.html" title="五年内小学新生年增2万 专家支招幼升小">五年内小学新生年增2万 专家支招幼升小</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1845096.html" title="一年级新生入学前的准备(含超详细攻略)">一年级新生入学前的准备(含超详细攻略)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1841516.html" title="夫妻配合好可提高受孕机会">夫妻配合好可提高受孕机会</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1825186.html" title="在家活泼在外腼腆怎么办?">在家活泼在外腼腆怎么办?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1829552.html" title="摩比思维馆荣膺2011"最具品牌价值儿童教育机构"">摩比思维馆荣膺2011"最具品牌价值儿童教育机构"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1890491.html" title="充分利用自然资源培养幼儿的思维能力">充分利用自然资源培养幼儿的思维能力</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1890666.html" title="3-6岁宝宝的感恩教育">3-6岁宝宝的感恩教育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1646912.html" title="伊能静除痘秘笈点评">伊能静除痘秘笈点评</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1680562.html" title="案例:让儿童的学习看得见-幼儿"救球行动"实例的启示">案例:让儿童的学习看得见-幼儿"救球行动"实例的启示</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1616511.html" title="冬天靠食物留住水分">冬天靠食物留住水分</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1584866.html" title="教宝宝认字有什么样的良方">教宝宝认字有什么样的良方</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1269212.html" title="提前准备怀孕大计划">提前准备怀孕大计划</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1295084.html" title="孕前女人都需要哪些营养?">孕前女人都需要哪些营养?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1219691.html" title="6种具体可行的艺术胎教方法">6种具体可行的艺术胎教方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1904966.html" title="玩啥游戏能更聪明(1-2岁)">玩啥游戏能更聪明(1-2岁)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1912556.html" title="[好饿的毛毛虫](绘本)">[好饿的毛毛虫](绘本)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1109566.html" title="帮助孩子长高长牙的3个方法">帮助孩子长高长牙的3个方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1169264.html" title="产后一小时喂母乳宝宝强壮">产后一小时喂母乳宝宝强壮</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4aJ6mox0.html" title="让声音变大教案">让声音变大教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/APJ0pzJz.html" title="into8wb">into8wb</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nVJ7odJY.html" title="交换玩具玩教案">交换玩具玩教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VM2z38LA.html" title="幼儿园游戏活动评课">幼儿园游戏活动评课</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nVJ7jWxY.html" title="铃儿响叮当活动教案">铃儿响叮当活动教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mxm7WY2K.html" title="幼儿园逻辑思维扑克牌的教学大纲">幼儿园逻辑思维扑克牌的教学大纲</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLaEkrL3.html" title="和平是什么绘本教案">和平是什么绘本教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJoVyjxl.html" title="绘本要是你给老鼠吃饼干教案">绘本要是你给老鼠吃饼干教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LN3wwxm.html" title="地球妈妈生病了大班故事教案">地球妈妈生病了大班故事教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wxe7Ya2O.html" title="大班了不起的消防员教案重点&comma;难点">大班了不起的消防员教案重点&comma;难点</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5eoYLn.html" title="乌龟的生活观察记录">乌龟的生活观察记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zr042A.html" title="唱唱跳跳真高兴中班教案">唱唱跳跳真高兴中班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGpRwJX.html" title="如何通知家长幼儿玩具和书来幼儿园分享">如何通知家长幼儿玩具和书来幼儿园分享</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VJ7BNmxY.html" title="准山雪耳煲水鸭的功效">准山雪耳煲水鸭的功效</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VJ7BYWxY.html" title="大班水中花教案">大班水中花教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWy8eJ8.html" title="我的小书包教案">我的小书包教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Z2kbgYJP.html" title="大班结构游戏野生动物园教案">大班结构游戏野生动物园教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx954Vxe.html" title="幼儿园中班饲养角活动观察记录表">幼儿园中班饲养角活动观察记录表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxnnmrxp.html" title="切切乐精细动作教案">切切乐精细动作教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/92gDPlLj.html" title="小手不能放嘴里教案反思">小手不能放嘴里教案反思</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>